
.easi-own-main-container {
  margin-top: 80px;
}
.easi-own-body {
  background-color: #0091D7;
}
.easi-own-container {
  background-color: #FFFFFF;
  padding-top: 70px;
  padding-bottom: 70px;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
}
.easi-own-container-finish {
  padding-left: 50px !important;
  padding-right: 50px !important;
}
.easi-own-button {
  background-color: #0091D7;
  cursor: pointer;
  color: #FFFFFF;
  font-family: 'Arial';
  font-size: 20px !important;
  font-weight: bold;
  padding: 20px;
}
.easi-own-button-link {
  cursor: pointer;
  padding-top: 20px;
}
.easi-own-logo {
  width: 400px
}
.easi-own-check {
  width: 120px
}
.easi-own-container-logo {
  text-align: center;
}
.easi-own-container-check {
  padding-top: 30px;
  text-align: center;
}
.easi-own-container-title {
  color: #0091D7;
  font-size: 20px !important;
  font-weight: bold;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
.easi-own-container-title-finish {

  padding-bottom: 0px !important;
}
.easi-own-container-title-finish h2 {
  font-weight: normal !important;
}
h1.easi-own-title {
  font-family: 'Arial';
  font-weight: bold;
}
h2.easi-own-title {
  font-family: 'Arial';
  font-weight: bold;
}
.termscondition-wrapper {
  height: 200px;
  max-height: 100px;
  margin: 20px 0;
  padding: 10px;
  border: 1px solid #eee;
  overflow-y: scroll;
}
